import StorageBase from "./StorageBase.js";
export default class GroupStorage extends StorageBase {
    get collapsed(): Array<string>;
    set collapsed(value: Array<string>);
    get filter(): string;
    set filter(value: string);
    get focusedInputId(): string;
    set focusedInputId(value: string);
    get footerHeight(): number;
    set footerHeight(value: number);
    get id(): string;
    set id(value: string);
    get labelWidth(): number;
    set labelWidth(value: number);
    get scroll(): number;
    set scroll(value: number);
}
